OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > NKCKI

Search Conditions:  Reference source: NKCKI ,  Deprecated: False

Page 1 of 2 (73 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.win:def:602294Уязвимость в Atlassian Confluence (CONFSERVER-57974)vulnerability
oval:com.altx-soft.win:def:603852Vulnerability in FlexNet Publisher 11.16.1.0 and earlier (CVE-2018-20031)vulnerability
oval:com.altx-soft.win:def:603872Vulnerability in FlexNet Publisher 11.16.1.0 and earlier (CVE-2018-20034)vulnerability
oval:ru.altx-soft.win:def:603862Уязвимость в FlexNet Publisher 11.16.1.0 и ниже (CVE-2018-20032)vulnerability
oval:com.altx-soft.nix:def:1012213Debian -- vulnerability in qemu (CVE-2018-20815)vulnerability
oval:com.altx-soft.win:def:616782Vulnerability in Pepper Flash versions 32.0.0.192 and earlier (CVE-2019-7845)vulnerability
oval:ru.altx-soft.win:def:616782Уязвимость в Pepper Flash 32.0.0.192 и ниже (CVE-2019-7845)vulnerability
oval:ru.altx-soft.nix:def:1022992Ubuntu/Linux Mint -- уязвимость в neovim, vim - Vi IMproved (CVE-2019-12735)vulnerability
oval:com.altx-soft.nix:def:1022992Ubuntu/Linux Mint -- vulnerability in neovim, vim - Vi IMproved (CVE-2019-12735)vulnerability
oval:ru.altx-soft.nix:def:1028393Oracle Linux -- уязвимость в vim (CVE-2019-12735)vulnerability
oval:com.altx-soft.nix:def:1028293Red Hat -- vulnerability in vim (CVE-2019-12735)vulnerability
oval:ru.altx-soft.win:def:621594Уязвимость в IBM DB2 до 9.7.1100.352 и до 10.1.600.580 и до 10.5.1000.898 и до 11.1.4041.600 (ibm10884444)vulnerability
oval:com.altx-soft.win:def:623473Windows DHCP Server Remote Code Execution Vulnerability (CVE-2019-0785)vulnerability
oval:ru.altx-soft.win:def:625384Уязвимость в LibreOffice до 6.2.5 (VULN-20190801.1)vulnerability
oval:ru.altx-soft.nix:def:1037534Debian -- уязвимость в libreoffice (CVE-2019-9848)vulnerability
oval:ru.altx-soft.nix:def:1037793Ubuntu/Linux Mint -- уязвимость в libreoffice (CVE-2019-9848)vulnerability
oval:com.altx-soft.nix:def:1037534Debian -- vulnerability in libreoffice (CVE-2019-9848)vulnerability
oval:com.altx-soft.nix:def:1037793Ubuntu/Linux Mint -- vulnerability in libreoffice (CVE-2019-9848)vulnerability
oval:ru.altx-soft.nix:def:1038672Критическая уязвимость Drupal CMS 8.7.4 (CVE-2019-6342)vulnerability
oval:com.altx-soft.nxos:def:1103Cisco Application Policy Infrastructure Controller Unauthorized Fabric Infrastructure VLAN Connection Vulnerability (CVE-2019-1890)vulnerability
oval:com.altx-soft.nix:def:1044802Vulnerability in Adobe Flash Player for Linux before 32.0.0.207 (CVE-2019-7845)vulnerability
oval:ru.altx-soft.nix:def:1045001Вредоносное программное обеспечение «EvilGnome» (ALRT-20190718.1)vulnerability
oval:ru.altx-soft.nix:def:1046482Переполнение буфера в Dnsmasq (CVE-2019-14513)vulnerability
oval:ru.altx-soft.freebsd:def:99692Уязвимость в bzip2 (CVE-2019-12900)vulnerability
oval:ru.altx-soft.freebsd:def:99722Уязвимость в TYPO3 (CVE-2019-10912)vulnerability
oval:com.altx-soft.freebsd:def:95592Vim/NeoVim -- Security vulnerability (CVE-2019-12735)vulnerability
oval:ru.altx-soft.freebsd:def:95633Уязвимость в Exim () function (CVE-2019-10149)vulnerability
oval:com.altx-soft.nix:def:1025264Debian -- vulnerability in vim (CVE-2019-12735)vulnerability
oval:com.altx-soft.nix:def:1025862Red Hat -- vulnerability in flash-plugin (CVE-2019-7845)vulnerability
oval:ru.altx-soft.win:def:626993Критическая уязвимость Drupal CMS 8.7.4 (CVE-2019-6342)vulnerability
oval:com.altx-soft.nix:def:1046482Improper bounds checking in Dnsmasq before 2.76 (CVE-2019-14513)vulnerability
oval:com.altx-soft.win:def:616772Vulnerability in Adobe Flash Player versions 32.0.0.192 and earlier (CVE-2019-7845)vulnerability
oval:ru.altx-soft.nix:def:1028274Red Hat/CentOS -- уязвимость в firefox, thunderbird (CVE-2019-11707)vulnerability
oval:ru.altx-soft.win:def:623354Уязвимость несанкционированного получения прав Win32k (07/09/2019)vulnerability
oval:com.altx-soft.win:def:625385Vulnerability in LibreOffice versions prior to 6.2.5 (CVE-2019-9848)vulnerability
oval:ru.altx-soft.nix:def:1012213Debian -- уязвимость в qemu (CVE-2018-20815)vulnerability
oval:ru.altx-soft.nix:def:1022463Debian -- уязвимость в exim4 (CVE-2019-10149)vulnerability
oval:ru.altx-soft.nix:def:1025933Oracle Linux -- уязвимость в kernel-uek, kernel (CVE-2019-11478)vulnerability
oval:ru.altx-soft.nix:def:1026333openSUSE -- уязвимость в kernel-docs, kernel-syms (CVE-2019-11477)vulnerability
oval:com.altx-soft.cisco:def:5165Cisco ASA and FTD Software Cryptographic TLS and SSL Driver Denial of Service Vulnerability (CVE-2019-1873)vulnerability
Page 1 of 2 (73 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2019, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.